@charset "utf-8";

.bg {
    background: url(../images/bg.png);
    min-height: 100%;
    height: 1080px;
}
.login{
    width: 400px;
    background: url(../images/panel.png)  center 45px no-repeat;
    top: 300px;
    height: 460px;
    position: absolute;
    right: 8%;
    padding-top: 80px;
}
.login .tit {
    color: #fff;
    font-size: 28px;
    text-align: center;
}
.login-m{
    padding: 40px 50px;
}
.inputdiv{
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}
.inputdiv i{
    width: 32px;
    height: 32px;
}
.user i{
    background:url(../images/icon_15.png) center no-repeat;
}
.password i{
    background:url(../images/icon_16.png) center no-repeat;
}
.inputdiv input{
    width: 248px;
    height: 32px;
    background: rgba(130, 134, 159, 0.3);
    border: 1px solid #82869f;
    line-height: 33px;
    color: #919ac4;
    padding: 0 15px;
    font-size: 14px;
}

.login-b{
    text-align: center;
    width: 440px;
    font-size: 0;
}
.login-b a{
    height: 56px;
    line-height: 54px;
    text-align: center;
    font-size: 18px;
    display: inline-block;
    font-weight: 600;
    color: #2e344d;
}
.alogin-l{
    width: 300px;
    background: #c27f2a;
    
    margin-right: 20px;
}
.inputdiv input::-webkit-input-placeholder {
  /* WebKit browsers */
    color: rgba(255, 255, 255, 0.3);
}
.inputdiv input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
    color: rgba(255, 255, 255, 0.3);
}
.inputdiv input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
    color: rgba(255, 255, 255, 0.3);
}
.inputdiv input::-ms-input-placeholder {
  /* Internet Explorer 10+ */
    color: rgba(255, 255, 255, 0.3);
}
.login-l{
    width: 576px;
    height: 758px;
    position: absolute;
    top: 118px;
    left: 8%;
}

